<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>lemwar</identifier>
  <mediatype>software</mediatype>
  <collection>softwarelibrary_msdos_games</collection>
  <date>2002</date>
  <description>MS-DOS game.</description>
  <scanner>Internet Archive HTML5 Uploader 1.6.3</scanner>
  <subject>MS-DOS games</subject>
  <title>LemWar / Lemmings at War</title>
  <year>2002</year>
  <publicdate>2016-07-02 12:01:57</publicdate>
  <uploader>duncan.cross@gmail.com</uploader>
  <addeddate>2016-07-02 12:01:57</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20160702120226[/date][comment]checked for malware[/comment]</curation>
  <emulator>dosbox</emulator>
  <emulator_ext>zip</emulator_ext>
  <emulator_start>LEMWAR</emulator_start>
  <creator>E. Wenners</creator>
  <collection>softwarelibrary_msdos</collection>
  <collection>softwarelibrary</collection>
  <backup_location>ia906201_24</backup_location>
  <collection>emulation</collection>
</metadata>
